[TipoDocumento]
TipoDocto=BOLETA VENTA EXENTA 2
Empresa=XDEMO
Sistema=Ventas
ClaseDocto=Boleta (v)
Categoria=
TipodoctoDte=
FactorMonto=1
FactorInventario=-1
FactorInvProyectado=0
FactorMontoProyectado=0
Referencia=
CalculoCosto=Costeo
OrigenCosto=
Emision=S
ValidaCredito=N
Aprobacion=N
Icono=notepad blue
Valorizado=S
AsignaNro=S
Vigente=S
DoctoPropio=S
ImptoIncluido=S
CondPago=T
CondPagoCDocto=S
CondPagoSDocto=N
Proveedor=N
Cliente=S
Bodega=S
Bodega2=N
Local=S
Comprador=N
Vendedor=S
CentroCosto=S
FechaVcto=N
ListaPrecio=N
Analisis=S
Zona=S
TipoCta=S
Prod=S
ProdSerie=N
ProdLote=N
ProdFechaVcto=N
ProdCentroCosto=N
ProdFechaEntrega=N
ProdDetSimple=N
AsientoTipo=
AsientoCorte=
AsientoUnitario=N
AsientoEnLinea=N
AsignaNumero=S
LargoSerie=6
LargoNumero=10
FormatoImpresion=Corrección Monetaria
FormatHtml=
Texto1=
Valor1=0
Comentario=
SerieDocto=AAAAA-
PosX=45451
PosY=15417
FechaModif=18/01/2006
UsuarioModif=ROOT
FolioClase=
ProdBodega=N
GlosaDocto=
ProdUbicacion=N
ProdKVirtual=N
ProdCuentaCon=N
ProdUnidFisica=N
ProdUnidFisicaFac=N
Alias=N
Analisis1=N
Analisis2=N
Analisis3=N
Analisis4=N
Analisis5=N
Analisis6=N
Analisis7=N
Analisis8=N
Analisis9=N
Analisis10=N
Analisis11=N
Analisis12=N
Analisis13=N
Analisis14=N
Analisis15=N
Analisis16=N
Analisis17=N
Analisis18=N
Analisis19=N
Analisis20=N
vAnalisis1=N
vAnalisis2=N
vAnalisis3=N
vAnalisis4=N
vAnalisis5=N
vAnalisis6=N
vAnalisis7=N
vAnalisis8=N
vAnalisis9=N
vAnalisis10=N
vAnalisis11=N
vAnalisis12=N
vAnalisis13=N
vAnalisis14=N
vAnalisis15=N
vAnalisis16=N
vAnalisis17=N
vAnalisis18=N
vAnalisis19=N
vAnalisis20=N
AnalisisE1=N
AnalisisE2=N
AnalisisE3=N
AnalisisE4=N
AnalisisE5=N
AnalisisE6=N
AnalisisE7=N
AnalisisE8=N
AnalisisE9=N
AnalisisE10=N
AnalisisE11=N
AnalisisE12=N
AnalisisE13=N
AnalisisE14=N
AnalisisE15=N
AnalisisE16=N
AnalisisE17=N
AnalisisE18=N
AnalisisE19=N
AnalisisE20=N
vAnalisisE1=N
vAnalisisE2=N
vAnalisisE3=N
vAnalisisE4=N
vAnalisisE5=N
vAnalisisE6=N
vAnalisisE7=N
vAnalisisE8=N
vAnalisisE9=N
vAnalisisE10=N
vAnalisisE11=N
vAnalisisE12=N
vAnalisisE13=N
vAnalisisE14=N
vAnalisisE15=N
vAnalisisE16=N
vAnalisisE17=N
vAnalisisE18=N
vAnalisisE19=N
vAnalisisE20=N
NLineaMultipag=0
Multipagina=N
IncrementaNumero=N
advstockminimo=S
DatosDocto=S
leerapido=S
agrupaprod=N
TipodoctoAsociado=
TipoPorcentajeDr1=
TipoPorcentajeDr2=
TipoPorcentajeDr3=
TipoPorcentajeDr4=
TipoPorcentajeDr5=
Valorcero=N
PorcLista=N
ValStockN=N
CentGlosaDet=N
CentIngDocto=S
RescataFormulas=N
BolFiscal=N
Factor1=1
Factor2=0
Factor3=0
Factor4=0
Factor5=0
Factor6=0
Factor7=0
Factor8=0
Factor9=1
Factor10=0
Factor11=0
Factor12=0
Factor13=0
Factor14=0
Factor15=0
Factor16=1
Factor17=1
Factor18=1
Factor19=1
Factor20=1
ProdAux1=0
ProdAux2=0
ProdAux3=0
ProdAux4=0
ProdAux5=0
ProdAux6=0
ProdAux7=0
ProdAux8=0
ProdAux9=0
ProdAux10=0
ProdAux11=0
ProdAux12=0
ProdAux13=0
ProdAux14=0
ProdAux15=0
ProdAux16=0
ProdAux17=0
ProdAux18=0
ProdAux19=0
ProdAux20=0
ProdValor1=0
ProdValor2=0
ProdValor3=0
ProdValor4=0
ProdValor5=0
ProdValor6=0
ProdValor7=0
ProdValor8=0
ProdValor9=0
ProdValor10=0
ProdValor11=0
ProdValor12=0
ProdValor13=0
ProdValor14=0
ProdValor15=0
ProdValor16=0
ProdValor17=0
ProdValor18=0
ProdValor19=0
ProdValor20=0
[Formulas-1]
Nombre=SUB
Tipo=Fórmula Intermedia
Porcentaje=0
Expresion=BASE
Titulo=SUBTOTAL
FechaInicio=
FechaFin=
Cuenta=
Factor=No Afecta
TipoDato=
Validacion=
ValidacionMsg=
Visible=S
Param=
Comentario=
Prorrateo=
[Formulas-2]
Nombre=IVA
Tipo=Fórmula Intermedia
Porcentaje=18
Expresion=(Base.IVA)*PARIVA/100
Titulo=IVA
FechaInicio=
FechaFin=
Cuenta=
Factor=No Afecta
TipoDato=
Validacion=
ValidacionMsg=
Visible=M
Param=
Comentario=
Prorrateo=
[Formulas-3]
Nombre=exento
Tipo=Fórmula Intermedia
Porcentaje=0
Expresion=base-base.iva
Titulo=exento
FechaInicio=
FechaFin=
Cuenta=
Factor=No Afecta
TipoDato=
Validacion=
ValidacionMsg=
Visible=S
Param=
Comentario=
Prorrateo=
[Formulas-4]
Nombre=totexento
Tipo=Fórmula Intermedia
Porcentaje=0
Expresion=sub+iva-exento
Titulo=totexento
FechaInicio=
FechaFin=
Cuenta=
Factor=No Afecta
TipoDato=
Validacion=
ValidacionMsg=
Visible=S
Param=
Comentario=
Prorrateo=
[Relaciones]
Origen-1=*
[Productos]
TipoProducto-1=EXISTENCIA
